          richard@hughsie.com;

Richard
Hughes
2011
Richard Hughes
&date;
gcm-viewer
1

# &package;

GNOME Color Manager Profile Viewer Tool

          &package;
          --verbose

## DESCRIPTION

This manual page documents briefly the `&package;` command.

`&package;` allows you to view properties of ICC files.

## SEE ALSO

gcm-import

gnome-control-center

## AUTHOR

This manual page was written by Richard Hughes richard@hughsie.com.